# Interface AddressInfo

interface AddressInfo {
address: string;
family: string;
port: number;
}

- Defined in node_modules/@types/ws/index.d.ts:336

#####
Index

### Properties

address
family
port

## Properties

### address

address: string

- Defined in node_modules/@types/ws/index.d.ts:337

### family

family: string

- Defined in node_modules/@types/ws/index.d.ts:338

### port

port: number

- Defined in node_modules/@types/ws/index.d.ts:339